package com.ag.entity.fee.vo;

import com.ag.entity.fee.BaseChargingItem;
import com.ag.entity.fee.ContractItem;
import com.ag.entity.fee.ItemProperties;

import java.util.List;

/**
 * Created by Administrator on 2017/6/1 0001.
 */
public class ContractItemVO extends ContractItem {
    private List<TariffVO> tariffLst;//一级费率（费率表客户为空）
    private BaseChargingItem baseItem;
    private List<ItemProperties> itemProperties;


    public List<TariffVO> getTariffLst() {
        return tariffLst;
    }

    public void setTariffLst(List<TariffVO> tariffLst) {
        this.tariffLst = tariffLst;
    }

    public BaseChargingItem getBaseItem() {
        return baseItem;
    }

    public void setBaseItem(BaseChargingItem baseItem) {
        this.baseItem = baseItem;
    }

    public List<ItemProperties> getItemProperties() {
        return itemProperties;
    }

    public void setItemProperties(List<ItemProperties> itemProperties) {
        this.itemProperties = itemProperties;
    }
}
